-- dofile の動作サンプル
-- Satofumi KAMIMURA
-- $Id: dofile_sample.lua 853 2009-05-11 09:07:09Z satofumi $

-- dofile は、実行する度に処理される
-- ただし、dofile() を行う度に require() が行われたりはしない
dofile("require_sample.lua")
dofile("require_sample.lua")
